.nav-tabs {
  .nav-link {
    border-radius: 0.5em 0.5em 0 0;
    font-size: 1.25em;
    &.active {
      background: #fcfdfe;
      border-bottom-color: #fcfdfe;
      &:focus {
        background: #fcfdfe;
        border-bottom-color: #fcfdfe;
      }
    }
  }
}

